<div class="form-group">
    <label class="form-control-label" for="field_lastName">{{salesUnitRequirement.organizationLast Name</label>
    <label class="form-control-label" for="field_lastName">Last Name</label>
</div>